### Property

# Camel OfflineSettings:limit-value

#### Declaration

    property limit-value: int [ read, write, construct ]

#### Description [src]

How many days/weeks/months/years to download into the local cache, if limit-by-age is set to `TRUE`.

Type:`gint`

Default value | 1
Getter method | `camel_offline_settings_get_limit_value()`
Setter method | `camel_offline_settings_set_limit_value()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no